Public Class usrCntlATLAS_AES_PassiveVeredelung
    '  Dim OWNER As Control
    Dim NCTS_OUT As DAKOSY_Worker.cDakosyAES = Nothing
    'Sub New(OWNER As Control, NCTS_OUT As DAKOSY_Worker.cDakosyAES)
    Sub New(NCTS_OUT As DAKOSY_Worker.cDakosyAES)
        InitializeComponent()
        'Me.OWNER = OWNER
        Me.NCTS_OUT = NCTS_OUT
    End Sub

    Public Sub usrCntlATLAS_NCTS_Adressen_Load(sender As Object, e As EventArgs) Handles Me.Load
        '    usrCntlSumA_Befoerderer.initME()

    End Sub



    Public Sub getValues(ByRef NCTS As DAKOSY_Worker.cDakosyAES)
     


    End Sub





    Public Sub setValues(NCTS As DAKOSY_Worker.cDakosyAES)
    

    End Sub





End Class
